<div class="ms-sm-5">
<div *ngIf="contact$ | async as contact">

    <div class="card mt-3">
        <div class="card-body">
          <h5 class="card-title"><span [innerHTML]="contact.isActive | active "></span> {{contact.name}}  {{contact.gender | gender}}</h5>
          <p>
              {{contact.email}}
          </p>
          <p>
            {{contact.address}}
        </p>
          <p class="card-text">
            {{contact.about}}
          </p>
          
          <button type="button" class="btn btn-primary">Edit</button>
          <button type="button" class="btn btn-danger" (click)="delete(contact.id)">Delete</button>
        </div>
      </div>
    <!--{{contact|json}}-->
</div>
</div>